stages:
    - build
    - test

build:
    stage: build
    script: 
        - echo "Building"
        - mkdir build
        - touch build/info.txt
    artifacts:
        paths:
            - build/

test:
    stage: test
    script: 
        - echo "Testing"
        - test -f "build/info.txt"

